Subject: [ietf-provreg] RE: provreg's privacy issue

From: "Hollenbeck, Scott" <[email-masked]>
Date: Mon, 10 Mar 2003 13:32:19 -0500

> On måndag, mar 10, 2003, at 17:08 Europe/Stockholm, Edward 
> Lewis wrote:
> 
> > Returning to the IESG review of these documents sometime around 
> > October, we feel that we have addressed all of the comments now.
> 
> Also the one from Allison which sort of disappeared in the flurry of 
> other discussions?

Yes -- the documents that are currently available were modified to address
all of Allison's comments.

-Scott-